rotate_scaled_sprite_v_flip_trans(3)

NAME
rotate_scaled_sprite_v_flip_trans - Rotates, stretches and flips a sprite. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void rotate_scaled_sprite_v_flip_trans(BITMAP *bmp, BITMAP *sprite, int x, int y, fixed angle, fixed scale);

DESCRIPTION
Draws the sprite, similar to rotate_scaled_sprite_trans() except that it flips the sprite vertically first.

SEE ALSO
rotate_sprite_trans(3), rotate_scaled_sprite_trans(3), rotate_sprite_v_flip_trans(3)